# Uses of Class
org.apache.solr.client.solrj.response.Cluster

Packages that use Cluster
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of Cluster in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type Cluster
Modifier and Type
Method
Description
`List<Cluster>`
Cluster.`getClusters()`
`List<Cluster>`
ClusteringResponse.`getClusters()`